/* CSS Document */

/*--Header--*/
#header{width:100%; height:134px; background:#333333;}
.header{width:1000px; height:134px; margin:auto;}
.logo{width:320px; height:124px; float:left;}
.phone-menu{width:638px; height:134px; float:right;}
.phone{width:266px; height:33px; background:url(../images/phone.png) center left no-repeat; padding:0px 0px 0px 28px; float:right; margin-top:14px; color:#FFF; font-size:22px;}
.phone a{color: #fff; text-decoration: none;} 
.topmenu{width:670px; height:25px; float:right; margin-top:55px;}

/*--topmenu--*/
.topmenu ul{list-style:none;}
.topmenu ul li{float:left; background:none!important;}
.topmenu ul li a, .topmenu ul li a:visited{color:#FFF; font-size:17px; padding:0px 9px; text-decoration:none; border:none!important;}
.topmenu ul li a:hover, .topmenu ul li.active a{color:#b6abab!important; background:none!important;}
.topmenu li.item6 a{padding-right:0!important;}
.topmenu .mobile{display: none;}

/**--chile menu--*/
.topmenu ul li ul{width:inherit!important;}
.topmenu ul li ul li{background:#333333!important; border-bottom:1px solid #e5e5e5; width:200px;}
.topmenu ul li ul li a{display:block; color:#FFF!important; padding:9px 0px 9px 0px!important; text-align:center;}

/*--Banner--*/
.banner img {
    width: 100%;
}
#banner{width:100%; height:312px; background:#000 url(../images/banner-bottom.png) bottom left repeat-x;}
.banner{width:1000px; height:311px; padding-top:3px; margin:auto;}

/*--content--*/
#content{width:100%; overflow:hidden; background:#333333;}
.content{width:1000px; overflow:hidden; margin:auto; padding-top:55px; color:#FFF; margin-bottom:80px;}
.content .left{width:372px; float:left;}
.content .right{width:610px; float:right; font-family:Tahoma, Geneva, sans-serif; font-size:13px;}
.content .right a{color:#FFF;}
.content .right img{padding:17px 7px 7px 7px;}
.content .left h3{font-size:20px; padding-bottom:25px;}
.content .left input.text{width:248px; height:25px; background:url(../images/text-bg.png) top left no-repeat; border:none; color:#FFF; font-size:11px; padding:0px 5px 0px 5px;}
.content input.button{background:url(../images/button-bg.png) top left repeat; color:#000; border:none; font-size:9px;margin-left:6px; padding: 5px;}
.left .submit{float:right; margin-right:115px;}
.left .moduletable-contact{overflow:hidden; background:url(../images/left-seperator.png) bottom left no-repeat; padding-bottom:20px; margin-bottom:25px;}
.contentheading,.componentheading{font-size:20px; text-transform:uppercase; padding-bottom:10px; background:url(../images/content-seperator.png) bottom left no-repeat;}
table.contentpaneopen{width:100%;}
.contentpaneopen td{padding-top: 10px;}

.content .left .address{width:248px;}
.left .address p.address-name{font-size:18px; text-align:center; margin-top:8px;}
.left .address a{color:#FFF;}
.left .address cufon{padding-bottom:5px;}

.moduletable-contact h3{height:61px; background:url(../images/contact-bg.png) top left no-repeat; padding:10px 0 0 72px!important;}

/*--footer--*/
#footer{width:100%; border-top:5px solid #4b311f; background:#1e1e1e; float: left;}
.footer{width:1000px; margin:auto; color:#FFF;}
.footer .left{width:600px; float:left; padding:44px 0px 0px 0px; font-size:15px;}
.footer .left a{color:#FFF;}
.footer .right{width:400px; float:right; text-align:right; padding:10px 0px 0px 0px;}
.footer .right img{margin-left:11px;}

/*--Quote--*/
.quote input.text{width:250px;}
.quote td{padding:5px 0px 5px 0px;}
.quote .radio{margin-right:5px;}
.quote span{padding-right:5px;}
.quote .button, .form-emp .button{width:76px!important; height:30px!important; background:url(../images/form-button.png) top left no-repeat!important; font-size:14px!important;}

/*--gallery--*/
.gallery{width:614px; margin:auto;}
.gallery .box{width:608px; height:151px; border:1px solid #c7c7c7; overflow:hidden; margin-bottom:17px;}
.gallery .box-child{width:142px; height:138px; border:1px solid #8c8c8c; margin:4px 0px 0px 6px; overflow:hidden; float:left;}
.gallery .image{width:135px; height:113px; padding:1px; overflow:hidden; margin:3px 3px 0px 3px; background:url(../images/image-bg.png) top left no-repeat;}
.gallery .box-text{padding:2px 0px 2px 0px; text-align:center; width:135px; margin:auto; color:#FFF; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; font-size:13px;}
.gallery .text{width:270px; float:right; padding:5px 5px 5px 0px; overflow:hidden; text-align:justify;}
.gallery img{padding:0!important;}

input.text.empty, input.check.empty, textarea.empty{border: 1px solid red;}

.left h3,.left input.button,.left input.text,.contentheading,.componentheading,.footer,.left .address, .phone{font-family: 'Open Sans', sans-serif;}
.quoteform .row{margin-bottom: 6px; float: left; width: 100%;}
.quoteform .row .text{height: 16px;}
.quoteform{float: left; width: 100%;}
.quoteform .right{margin-top: 7px;}
.quoteform .left{text-align: left;}

@media only screen and (max-width: 767px) {
    #header{height:auto; float: left;}
	.header{width:100%; height: auto; float: left;}	
    .logo{width: 100%; text-align: center; margin-bottom: 25px;}
    .phone-menu{width: 100%; height: auto; text-align: center;}
    .phone{margin: auto; float: none; display: inline-block; height: auto;}	
    .phone p{padding-bottom: 0;}
    #banner{height: auto;}
    .banner{width: 100%; height: auto;}
    .banner img{max-width: 100%; height: auto;}
    .content{width: 100%;}
    .content .right{width: 90%; padding: 0 5%;}
    .content .left{width:90%; padding: 0 5%; text-align: center;}
    .left .moduletable-contact{display: inline-block;}
    #footer{height: 100%; float: left;}
    .footer{width: 100%; height: auto;}
    .footer .left{width: 90%; padding: 20px 5%; text-align: center;}
    .footer .right{width: 90%; padding: 0px 5%; text-align: center;}
    .topmenu{height: auto; margin: 0; width: 100%;}
    .topmenu .normal{display: none;}
    .topmenu .mobile{display: block;}
    .topmenu select{width: 90%; margin: 10px 5%; height: 36px; font-size: 18px; background: #c4cbcf; border: 2px solid #000;}
    table.contentpaneopen{font-size: 16px; line-height: 22px;}
    .left .address p{font-size: 16px;}
    .left .address p.address-name{font-size: 18px;}
    .content .left input.text{font-size: 16px;}
    .left input.button{font-size: 16px;}
    .footer .left{font-size: 16px;}
    
    .gallery{width: 100%;}
    .gallery .box{width: 100%; height: auto;}
    .gallery .box-child{width: 98%; height: auto; margin: 1%; text-align: center;}
    .gallery .text{width: 90%; padding: 10px 5%;}
    .gallery .image{width: 100%; height: auto; background: none;}
    .quote td{width: 100%;}
    .quoteform .row .text{ max-width: 100%;}
    .quoteform .row{margin-bottom: 6px; float: left; width: 100%;}
.quoteform .row .text{height: 16px;}
.quoteform{float: left; width: 100%;}
.quoteform .right{margin-top: 7px; width: 100%; padding: 0;}
.quoteform .left{text-align: left; width: 100%; padding: 0;}
.quote input.text{width: 100%;}
.quoteform textarea{width: 100%;}
.form-emp{width:100%; float: left;}

.form-emp textarea, .form-emp .text{width: 100%;}
}